
package cluedo.info;


/**
 * Instances of AccusationRequestInfo are used by clients to indicate an
 * accusation.  Instances of this class are sent by the client to the
 * server who translates them into
 * {@link cluedo.info.AccusationInfo AccusationInfo}s which are
 * transmitted to all team mates.  Furthermore the server sends a
 * {@link cluedo.info.WinnerInfo WinnerInfo} to the team mates.
 *
 * @author  PI4
 * @version $Id: AccusationRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: AccusationRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     AccusationRequestInfo
 * @see     WinnerInfo
 */
public class AccusationRequestInfo extends WhoWhereHowInfo
{
    public AccusationRequestInfo( CardInfo who, CardInfo where, CardInfo how )
    {
	super(who, where, how);
    }

}
