
package cluedo.info;


/**
 * Instances of CrimeFactInfo are used to indicate the true crime fact.
 * Instances of this class are sent by the server to a player who brought
 * in an accusation.
 *
 * @author  PI4
 * @version $Id: CrimeFactinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: CrimeFactinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     AccusationRequestInfo
 * @see     AccusationInfo
 * @see     WinnerInfo
 */
public class CrimeFactInfo extends WhoWhereHowInfo
{
    public CrimeFactInfo(CardInfo who, CardInfo where, CardInfo how)
    {
	super(who, where, how);
    }

}
