
package cluedo.info;



/**
 * Sent by the server to indicate that a certain client is temporarily not
 * connected (e.g. a network problem or the client crashed).  This
 * object is transmitted to all clients.
 *
 * @author  PI4
 * @version $Id: PlayerLostinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: PlayerLostinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerReAddRequestInfo
 */
public class PlayerLostInfo extends CluedoInfo
{
    /** Id of the removed player */
    public int lostPlayerId;

    public PlayerLostInfo(int lostPlayerId)
    { this.lostPlayerId= lostPlayerId; }
}

