
package cluedo.info;


/**
 * Sent by a client in order to indicate the next move.  The server will
 * check if the move is legal.  If the move is legal it will broadcast a
 * PlayerMovedInfo to all team mates.  Otherwise an ErrorInfo will be
 * returned.
 *
 * @author  PI4
 * @version $Id: PlayerMoveRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: PlayerMoveRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerMovedInfo
 */
public class PlayerMoveRequestInfo extends CluedoInfo
{
    public int x, y;

    public PlayerMoveRequestInfo(int x, int y)
    {
	this.x= x;
	this.y= y;
    }
}
