
package cluedo.info;



/**
 * Sent by a client that wants to reconnect to a server (e.g. the network
 * problem was fixed, client was restarted).  This
 * object is transmitted to all clients.
 *
 * @author  PI4
 * @version $Id: PlayerReAddRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: PlayerReAddRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerLostInfo
 */
public class PlayerReAddRequestInfo extends CluedoInfo
{
    /** Id of the removed player */
    public int playerId;

    public PlayerReAddRequestInfo(int playerId)
    { this.playerId= playerId; }
}

