
package cluedo.info;



/**
 * Sent by a client in order to indicate the creation of a new session.
 * The server will answer with a SessionAddedInfo broadcasted to all
 * clients.
 *
 * @author  PI4
 * @version $Id: SessionAddRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: SessionAddRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionAddedInfo
 */
public class SessionAddRequestInfo extends CluedoInfo
{
    public String sessionName;

    public SessionAddRequestInfo(String sessionName)
    {
	this.sessionName= sessionName;
    }
}
