
package cluedo.info;



import java.util.LinkedList;


/**
 * Instances of SessionChatRequestInfo contain a text message send by a
 * client.  Beside from text message it contains a sessionid.  All players
 * who joined this session will receive this message.
 *
 * @author  PI4
 * @version $Id: SessionChatRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: SessionChatRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionChatInfo
 */
public class SessionChatRequestInfo extends CluedoInfo
{
    public int    sessionId;
    public String message;

    public SessionChatRequestInfo(int sessionId, String message )
    {
	this.sessionId= sessionId;
	this.message  = message;
    }
}
