
package cluedo.info;



import java.util.LinkedList;


/**
 * Instances of CardListInfo contains a list of cards.  CardListInfos are
 * typically transmitted by the server to each team mate when a game
 * starts.
 *
 * @author  PI4
 * @version $Id: CardListinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: CardListinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     CardInfo
 */
public class CardListInfo extends CluedoInfo
{
    /** A list of {@link cluedo.info.CardInfo CardInfo}s */
    public LinkedList cardList;

    public CardListInfo(LinkedList cardList)
    {
	this.cardList= cardList;
    }
}
