
package cluedo.info;



import java.util.LinkedList;


/**
 * Instances of ChatInfo contains a text message send by the server.
 * Beside from text message it contains the id of the original sending
 * player.
 *
 * @author  PI4
 * @version $Id: Chatinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: Chatinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     ChatRequestInfo
 */
public class ChatInfo extends CluedoInfo
{
    public int    senderId;
    public String message;

    public ChatInfo(int senderId, String message )
    {
	this.senderId= senderId;
	this.message = message;
    }
}
