
package cluedo.info;


/**
 * Instances of this class are transmitted by the server to a client in
 * order to confirm a PlayerAddRequest and to tell the client its
 * playerId.  The server additionally sends a PlayerAddedInfo to all other
 * clients.
 *
 * @author  PI4
 * @version $Id: PlayerAddConfirminfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: PlayerAddConfirminfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerAddRequestInfo
 * @see     PlayerAddedInfo
 */
public class PlayerAddConfirmInfo extends CluedoInfo
{
    /** the id of the new player */
    public int playerId;
    public int privateId;

    public PlayerAddConfirmInfo(int playerId, int privateId)
    { this.playerId= playerId; this.privateId= privateId; }
}

