
package cluedo.info;


/**
 * Instances of this class are transmitted by a client to the server in
 * order to indicate a ConnectRequest.  The server answers with a
 * PlayerAddConfirm.  The server additionally sends a PlayerAddedInfo to
 * all other clients.
 *
 * @author  PI4
 * @version $Id: PlayerAddRequestinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: PlayerAddRequestinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     PlayerAddConfirmInfo
 * @see     PlayerAddedInfo
 */
public class PlayerAddRequestInfo extends CluedoInfo
{
    public String name;
    public String passwd;

    public PlayerAddRequestInfo(String name, String passwd)
    {
	this.name= name;
	this.passwd= passwd;
    }
}
