
package cluedo.info;



import java.util.LinkedList;


/**
 * The server sends these objects in order to update a clients list of
 * available sessions.
 *
 * @author  PI4
 * @version $Id: SessionListinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: SessionListinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionListRequestInfo
 */
public class SessionListInfo extends CluedoInfo
{
    /** A list of SessionInfo objects */
    public LinkedList sessionList;

    public SessionListInfo(LinkedList sessionList)
    {
	this.sessionList= sessionList;
    }
}
