
package cluedo.info;


/**
 * The server sends SessionRemovedInfos in order to confirm the deletion of a session.  The object is send to all clients.
 * The director of a session can request the deletion by sending a SessionRemoveRequestinfo.
 *
 * @author  PI4
 * @version $Id: SessionRemovedinfo.java,v 1.1.1.1 2001/05/14 07:47:15 gk Exp $d: SessionRemovedinfo.java,v 1.1.1.1 2001/04/24 11:00:12 gk Exp $
 * @see     cluedo.CluedoPDU
 * @see     SessionRemoveRequestInfo
 */
public class SessionRemovedInfo extends CluedoInfo
{
    public int sessionId;

    public SessionRemovedInfo(int sessionId)
    { this.sessionId= sessionId; }
}

